blockquote.alignleft {
    margin: 10px 20px 10px 0;
    width: 30%;
}
blockquote.alignright {
    margin: 10px 0 0 20px;
    width: 30%;
}
blockquote {
    background: url("images/bquot.png") no-repeat scroll 0 4px transparent;
    padding: 5px 10px 5px 35px;
    font-style: italic;
	quotes: none; 
}

.dropcap_light {
	color: #999;
	display: block;
	float: left;
	font-family: Georgia;
	font-size: 4em;
	margin: 5px 8px 0 0;
	padding: 0 15px 15px 15px;
	text-shadow: 1px 1px 2px #fff;
	line-height: 1em !important;
}

.dropcap_dark {
	background-color: #666;
	color: white;
	display: block;
	float: left;
	font-family: Georgia;
	font-size: 4em;
	margin: 5px 8px 0 0;
	padding: 15px;
	text-shadow: 1px 1px 2px #333;
	line-height: 1em !important;
}

.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float:left;
    position:relative;
}
.one_fourth { width:25%; }
.one_third { width:33.33%; }
.one_half { width:50%; }
.two_third { width:66%; }
.three_fourth { width:75%; }


.one_fourth span.column, .one_third span.column, .one_half span.column, .two_third span.column, .three_fourth span.column {
    display: block;
    padding: 10px 20px 10px 0;
}

.s-mybutton,  a.s-mybutton, .s-mybutton:visited{
	text-shadow: none;
	display: inline-block;
    position: relative;

}

.s-mybutton span, a.s-mybutton span,.s-mybutton:visited span{
    text-shadow: none;
    padding: 7px 15px;
	background: url("images/butt_grad.png") repeat-x scroll 0 0 #222222;
	text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.25);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font-size:1.1em;
	margin:10px 5px;
	display: block;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}

a.s-mybutton:hover span{
    text-shadow: none;
    background: url("images/butt_grad2.png") repeat-x scroll 0 0 #222222;
}

.m-mybutton{
	text-shadow: none;
	display: inline-block;
    position: relative;
}

.m-mybutton span, a.m-mybutton span,.m-mybutton:visited span{
    text-shadow: none;
    padding: 10px 18px;
	background: url("images/butt_grad.png") repeat-x scroll 0 0 #222222;
	text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.25);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font-size:1.3em;
	margin:10px 10px;
	display: block;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}

a.m-mybutton:hover span{
	text-shadow: none;
    background: url("images/butt_grad2.png") repeat-x scroll 0 0 #222222;
}

.l-mybutton{
	text-shadow: none;
	display: inline-block;
    position: relative;
	}

.l-mybutton span, a.l-mybutton span,.l-mybutton:visited span{
    text-shadow: none;
    padding: 15px 20px;
	background: url("images/butt_grad.png") repeat-x scroll 0 0 #222222;
	text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.25);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	font-size:1.8em;
	margin:10px ;
	display:block;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}

a.l-mybutton:hover span{
    
    text-shadow: none;
    background: url("images/butt_grad.png2") repeat-x scroll 0 0 #222222;
}

.butt_holder{
	display:block;
    padding: 15px;
}



/*======================= ACCORDION ===============================*/
.accordion {
	margin-bottom:20px;
}
.accordion_item {
	border: 1px solid #999;
	padding: 10px;
	margin: 0 0 5px 0;
	display: block;
	background: url(images/headings_line_medium_light.png);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255,255,255,0.5) inset;
}
.accordion_item h3{
	background:none;
	font-size: 1.45em;
	text-transform: uppercase;
	margin: 0;
	padding: 7px 0;
}

.accordion_item h3.inactive {
	background: url(images/icons/icon-arr-down.png);
}
.accordion_item h3.active {
	background: url(images/icons/icon-arr-up.png);
}

.accordion_item h3.active, .accordion_item h3.inactive{
	background-repeat:no-repeat;
	background-position: right center;

}

.accordion_item h3:hover {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:0.50;
	cursor:pointer;
}
.accordion_content {
	margin-top:10px;
	background:url(images/border_raster_02.png) repeat-x right top;
	padding:20px;
	
}

/*======================= CUSTOM MESSAGE BOX ===============================*/
.messageb {
	float:left;
	width:100%;
	margin: 0 -1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1)
}

.messageb .inner{
	padding: 20px;
}
.messageb .icon {
	display: inline-block;
	float: left;
}
.messageb .icon img {
	margin:20px
}
.messageb_txt {
	
}
.messageb_txt h3 {
	margin-bottom:20px;
}
.messageb .inner span{
	float:left;
	margin-bottom:20px;
}
.messageb .box_large,.messageb .box_small {
	margin-bottom:20px;
}
.messageb_title {
	float:left;
}
/*======================= end CUSTOM MESSAGE BOX ===============================*/


/*======================= TOGGLER ===============================*/
.toggler {
	border: 1px solid #999;
	padding: 10px;
	margin: 0 0 5px 0;
	display: block;
	background: url(images/headings_line_medium_light.png);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	
}
.toggler h3{
	background:none;
	font-size: 1.45em;
	text-transform: uppercase;
	margin: 0;
	padding: 7px 0;
}
.toggler h3:hover {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:0.50;
	cursor:pointer;
}

.toggler h3.inactive {
	background: url(images/icons/icon-arr-down.png);
}
.toggler h3.active {
	background: url(images/icons/icon-arr-up.png);
}
.toggler h3.active, .toggler h3.inactive{
	background-repeat:no-repeat;
	background-position: right center;
}
.toggle_content {
	margin-top:10px;
	background:url(images/border_raster_02.png) repeat-x right top;
	padding:20px;
	
}
/*======================= end TOGGLER ===============================*/
/*======================= PRICETABLE ===============================*/

.pricetable_holder {
	float:left;
}
.pricetable {
	margin:20px 10px 20px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 0 1px #C0CAD0, 1px 1px 0 #fff inset;
	-moz-box-shadow: 1px 0 1px #C0CAD0, 1px 1px 0 #fff inset;
	box-shadow: 1px 0 1px #C0CAD0, 1px 1px 0 #fff inset;
}
.pricetable_featured {
	margin: 10px 10px 10px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 10px rgba(10,10,10,0.8);
	outline: 1px solid #E5E5E5;
}
.pricetable_holder h4,.pricetable_holder h6 {
	text-align:center;
	padding: 15px;
	margin: 0;
	background-image: none;
}
.pricetable_holder p {
	display:none;
}
.pricetable_holder h4 {
	background:url('images/transp_black_3.png');
	margin-bottom:1px;
}
.pricetable_holder h4.title_featured {
	padding:20px;
}
.pricetable_holder h6 {
	text-transform:lowercase;
	border-bottom: none;
}
.pricetable_holder ul {
	background:url(images/white_transparent.png);
	margin: 0;
	padding: 0 20px;
	list-style:none;
}
.pricetable_holder ul li {
	text-align:center;
	border-bottom:1px dotted #ccc;
	padding:15px 10px;
}
.pricetable_holder ul li:last-child {
	border-bottom:none;
}
.pricetable_holder .button_holder {
	text-align:center;
	padding:20px;
}
.pricetable_holder .button_holder_featured {
	text-align:center;
	padding: 25px
}
.pricetable_holder .m-mybutton span,
.pricetable_holder a.m-mybutton span,
.pricetable_holder .m-mybutton:visited span {
	text-shadow: none;
	padding: 10px 15px;
	background: url("images/butt_grad3.png") repeat-x scroll left bottom;
	text-decoration: none;
	box-shadow: 1px 0 1px #C0CAD0, 1px 1px 0 #FFFFFF inset;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	font-size: 1.3em;
	margin: 10px 10px;
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255,255,255,0.25) inset;
}
.button_holder_featured .m-mybutton span,
.button_holder_featured a.m-mybutton span,
.button_holder_featured .m-mybutton:visited span {
	background-position:left 50%;
}
.pricetable_holder .m-mybutton span:hover, 
.pricetable_holder a.m-mybutton span:hover,
.pricetable_holder .m-mybutton:visited span:hover 
{
	background-position:left top;
}
.pricetable_holder .m-mybutton span:active, 
.pricetable_holder a.m-mybutton span:active,
.pricetable_holder .m-mybutton:visited span:active {
	box-shadow: 1px 0 1px #C0CAD0 inset, 1px 1px 0 #FFFFFF;
} 
/*======================= endPRICETABLE ===============================*/

/*======================= LIST STYLE =========================*/
.liststyler { 
	clear:both
}
.liststyler  > p {
	display:none;
}
.liststyler ul{
	list-style:none;
	padding: 0;
	}
.liststyler ul li{
	padding:5px 0 5px 25px;
	}
.arrow1 ul li{
	background:url('shortcodes/images/liststyles/arrow1.png') no-repeat left center;
}
.arrow2 ul li{
	background:url('shortcodes/images/liststyles/arrow2.png') no-repeat left center;
}
.check1 ul li{
	background:url('shortcodes/images/liststyles/check1.png') no-repeat left center;
}
.check2 ul li{
	background:url('shortcodes/images/liststyles/check2.png') no-repeat left center;
}
.dot_dark ul li{
	background:url('shortcodes/images/liststyles/dot_dark.png') no-repeat left center;
}
.dot_light ul li{
	background:url('shortcodes/images/liststyles/dot_light.png') no-repeat left center;
}
.error1 ul li{
	background:url('shortcodes/images/liststyles/error1.png') no-repeat left center;
}
.error2 ul li{
	background:url('shortcodes/images/liststyles/error2.png') no-repeat left center;
}
.square_dark ul li{
	background:url('shortcodes/images/liststyles/square_dark.png') no-repeat left center;
}
.square_light ul li{
	background:url('shortcodes/images/liststyles/square_light.png') no-repeat left center;
}

.menu_one ul li {
	padding:5px 0 5px 15px;
	/*border-left:1px solid  rgba(100, 100, 100, 0.5);*/
	border-bottom:1px solid rgba(100, 100, 100, 0.5);
	background:url('shortcodes/images/liststyles/arrow2.png') no-repeat -8px 10px;
}
.menu_two ul li {
	padding:5px;
	margin-bottom:2px;
	border:1px solid rgba(100, 100, 100, 0.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
.menu_two ul li a{
	display:block;
	padding:5px;
}
/*======================= END LIST STYLE =========================*/


/*======================= ICONS =========================*/
.box_large, .box_small {
	float:left;
	margin: 0 20px 10px 0; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	display:block;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}
.box_large {
	width:80px;
	height:80px
}
.box_small {
	width:40px;
	height:40px;
}
.circle_large, .circle_small {
	float:left;
	margin: 0 20px 10px 0; 
	display:block;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}
.circle_large {
	width:80px;
	height:80px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.circle_small {
	width:40px;
	height:40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.icon_holder .icon {
	display:block;
	width:100%;
	height:100%;
}
/*======================= end ICONS =========================*/

/*======================= GOOGLE MAP =========================*/

.google_map {
	margin-bottom: 20px;
}

/*======================= end GOOGLE MAP =========================*/
